Bug 520037 - [sd_IN@devanagari] Need fontconfig rules for Lohit Sindhi font
Summary: [sd_IN@devanagari] Need fontconfig rules for Lohit Sindhi font
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 517635
TreeView+ depends on / blocked
 
Reported: 2009-08-28 05:39 UTC by Parag Nemade
Modified: 2009-09-01 04:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-31 09:03:12 UTC


Attachments (Terms of Use)
fontconfig rules for Lohit Sindhi (Devanagari) (1.20 KB, application/octet-stream)
2009-08-28 06:19 UTC, Parag Nemade
no flags Details

Description Parag Nemade 2009-08-28 05:39:57 UTC
Description of problem:
Need to add fontspecific fontconfig rule file.

Version-Release number of selected component (if applicable):
lohit-fonts-2.4.1-1.fc12

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No fontconfig rule for Sindhi (Devanagari) font

Expected results:
Should have fontconfig rule for Sindhi (Devanagari) font

Additional info:

Comment 1 Parag Nemade 2009-08-28 06:19:07 UTC
Created attachment 359001 [details]
fontconfig rules for Lohit Sindhi (Devanagari)

Comment 2 Pravin Satpute 2009-08-31 09:03:12 UTC
fixed this issue in lohit-fonts-2.4.2-1.fc12


Note You need to log in before you can comment on or make changes to this bug.